<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/da/onlinemanual/000007" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Introduction to the miscellaneous business object</Title>
		<Keyword ContextSensitive="No"><Level1>Exchange miscellaneous</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">This module provides useful utilities and informative sessions related to the status of the performed export and import processes. The utilities do not belong to a specific procedure, but can be used at any time during the exchange process.</Paragraph>
		<List><ListIntro>The available tools can be used to:</ListIntro>
			<ListItem>Display, print and clear logs of files and tables that are made during an exchange process.</ListItem>
			<ListItem>Deal with In-Doubt Transactions.</ListItem>
			<ListItem>Create a sequential data <Link href="/baanerp/da/glossary/glossary#000007" role="glossary">definition file</Link>.</ListItem>
		</List>
		<List><ListIntro>This module also includes tools to:</ListIntro>
			<ListItem>Copy and delete exchange schemes.</ListItem>
			<ListItem>Load <Link href="/baanerp/da/glossary/glossary#000001" role="glossary">ASCII file</Link> definitions per exchange scheme.</ListItem>
			<ListItem>Check the syntax of the conditions per exchange scheme.</ListItem>
			<ListItem>Display, print, and remove ASCII Files.</ListItem>
			<ListItem>Print a report which gives you information about which fields of the data dictionary are not in the specified exchange schemes.</ListItem>
			<ListItem>Display the predefined functions and variables that can be used in condition scripts.</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                              Related topics
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/da/onlinemanual/000001" role="manual">Introduction to the Exchange module</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
